import React, { Component } from 'react';
import DomainList from './components/DomainList'
import './App.css';

class App extends Component {
  render() {
    return (
      <div className="App">
        <DomainList></DomainList>
      </div>
    );
  }
}

export default App;
